
/* Grid - customised from Skeleton CSS framework
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box; }
.col {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 750px */
@media (min-width: 750px) {
  .col {
    margin-left: 4%; }
  .col:first-child {
    margin-left: 0; }

  .one.col           { width: 4.66666666667%; }
  .two.col           { width: 13.3333333333%; }
  .three.col         { width: 22%;   }
  .four.col          { width: 30.6666666667%; }
  .five.col          { width: 39.3333333333%; }
  .six.col           { width: 48%;   }
  .seven.col         { width: 56.6666666667%; }
  .eight.col         { width: 65.3333333333%; }
  .nine.col          { width: 74.0%; }
  .ten.col           { width: 82.6666666667%; }
  .eleven.col        { width: 91.3333333333%; }
  .twelve.col        { width: 100%; margin-left: 0; }
}

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }
  
  
/* Global stuff
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html { 
	overflow-y: scroll;
}
body {
	background-color: #fff;
	padding: 0;
	margin: 0;
}
.wrapper-page {
	overflow: hidden;
}
main.content {
	clear: both;
}
img {
	max-width: 100%;
	height: auto;
}


/* WordPress Presentational Classes
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }
